.leaderfont49395{ font-weight: bold; font-size: 11pt; color: #ffffff; font-family: 宋体 ;}
.fontstyle49395{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}
.yijifontover49395{ font-weight: bold; font-size: 11pt; color: #ffffff; text-decoration: none ;}

.morestyle49399{ font-size: 9pt ;}
.clickstyle49399{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont49399{ font-size: 9pt; color: #666666; line-height: 150% ;}
.titlestyle49399{ font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none ;}
.columnstyle49399{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle49399{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c49399 {
font-size: 9pt; color: #666666; line-height: 150%; text-decoration: none 
;}
A.c49399:link {
color:#222222;}
A.c49399:visited {
color:#222222;}
A.c49399:active {
color: #222222;}
A.c49399:hover {
color: #cc0000;}
.fontstyle49405{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle49405{ color: #222222 ;}
.winstyle49405{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle49409{ font-size: 9pt ;}
.subtitlestyle49409{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle49409{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle49409{ font-size: 9pt;}
.contentstyle49409{ font-size: 9pt; color: #222222; line-height: 150% ;}
.clickstyle49409{ font-size: 9pt;}
.authorstyle49409{ font-size: 9pt; line-height: 150% ;}

